## gztool 0.11.2

=== debian/changelog ===
gztool (0.11.2-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make.
    Closes: #962753.

 -- Stephen Kitt <skitt@debian.org>  Wed, 17 Jun 2020 22:19:57 +0200

gztool (0.11.2-2) unstable; urgency=medium

  * Source-only upload.

 -- Stephen Kitt <skitt@debian.org>  Fri, 12 Jun 2020 18:50:34 +0200

gztool (0.11.2-1) unstable; urgency=medium

  * Initial release. Closes: #961866.

 -- Stephen Kitt <skitt@debian.org>  Thu, 28 May 2020 17:55:25 +0200
