## gztool 0.11.5.0

=== debian/changelog ===
gztool (0.11.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Mon, 14 Sep 2020 20:51:47 +0200
