## gztool 1.1.1

=== debian/changelog ===
gztool (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.5.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 26 Feb 2021 15:29:45 +0100
