## gztool 1.4.3

=== debian/changelog ===
gztool (1.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 02 Oct 2021 17:11:56 +0200

gztool (1.4.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Stephen Kitt ]
  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Mon, 20 Sep 2021 17:42:36 +0200

gztool (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 02 Sep 2021 17:50:44 +0200
