## gztool 1.5.1

=== debian/changelog ===
gztool (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 20 Aug 2022 16:06:29 +0200
