## gztool 1.6.0

=== debian/changelog ===
gztool (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 12 Jun 2023 06:39:06 +0200
