## gztool 1.6.1

=== debian/changelog ===
gztool (1.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 11 Nov 2023 21:19:40 +0100
