=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends: debhelper-compat (= 13), zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/circulosmeos/gztool
 Vcs-Browser: https://salsa.debian.org/debian/gztool
 Vcs-Git: https://salsa.debian.org/debian/gztool.git
