## gztool 1.8.0

=== debian/changelog ===
gztool (1.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 30 Nov 2024 09:22:42 +0100

gztool (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.7.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 22 Nov 2024 12:26:55 +0100
