=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,3 @@
 
 %:
 	dh $@
-
-override_dh_auto_build:
-	dh_auto_build --buildsystem=makefile -- gztool LDLIBS="-lz -lm"
