=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gztool-$1.tar.gz%" \
   https://github.com/circulosmeos/gztool/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
